@font-face{
  font-family: "Roboto-Regular";
  src: url("./../public/Roboto-Regular.ttf") format("truetype");
}

@font-face{
  font-family: "Roboto-Bold";
  src: url("./../public/Roboto-Bold.ttf") format("truetype");
}

body {
   padding          : 0px;
   margin           : 0px;
   font-family      : Roboto-Regular;
   font-size        : 11pt;
}

#toplogo {
   content          : url('../img/DynamicsLogo.png');
}

#topdiv {
   position         : absolute;
   left             : 50%;
   top              : 20px;
   width            : 900px;
   height           : 80px;
   margin-left      : -450px;
   background-color : #FFFFFF;
}

.MenuLink {
   margin-left      : 40px;
   font-size        : 15pt;
   color            : #272E44;
   text-decoration  : none;
   float            : left;
   padding-left     : 5px;
   padding-right    : 5px;
   cursor           : pointer;
}

.mainmenu {
   float            : right;
   width            : 600px;
   padding-top      : 30px;   
}

.Submenulink {
   font-size        : 13pt;
   color            : #272E44;
   text-decoration  : none;
   font-family      : Roboto-Bold;
}
 
.SubmenuImage {
   border-radius            : 200px;
	-moz-border-radius       : 200px;
	-webkit-border-radius    : 200px;
	height                   : 40px;
	width                    : 40px;
}
	
.SubMenuBlock {
   display                  : none;
   position                 : absolute;
   top                      : 90px;
   left                     : 45%;
   padding                  : 20px;
   border                   : 1px #808080 solid;
   background-color         : #FFFFFF;
   width                    : 500px;
}

#maindiv {
   position         : absolute;
   left             : 50%;
   top              : 120px;
   width            : 900px;
   min-height       : 600px;
   margin-left      : -450px;
   background-color : #FFFFFF;
   border           : 0px;
}

h1 {
   font-size        : 16pt;
   color            : #272E44;
   font-family      : Roboto-Bold;
}

h2 {
   font-size        : 14pt;
   color            : #272E44;
   font-family      : Roboto-Bold;
}

.PageLinkBig {
   font-size       : 14pt;
   color           : #FFFFFF;
   padding         : 3px 10px 3px 10px;
   background-color: #272E44;
   text-decoration : none;
}

.TopicLink {
   font-size        : 14pt;
   color            : #272E44;
   font-family      : Roboto-Bold;
   text-decoration  : none;
}